uuid: eb7d5445-5cfd-4bc9-b759-f920c2a25c57
langcode: ru
status: true
dependencies:
  config:
    - field.field.node.novost_.field_opisanie_novosti
    - field.field.node.novost_.field_zagolovok_novosti_
    - node.type.novost_
  module:
    - path
    - text
id: node.novost_.default
targetEntityType: node
bundle: novost_
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
  field_opisanie_novosti:
    type: text_textarea
    weight: 6
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_zagolovok_novosti_:
    type: string_textfield
    weight: 7
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 2
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 5
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  url_redirects:
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  langcode: true
  sticky: true
  uid: true
